.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b188f3f1-bab0-65af-d4d0-8027a87c825d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-056c8df0-5390-d3a9-4d1d-a72c08de4fa8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a57d5885-a8e9-f6cf-fdea-4d9b08581bb0 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-386bf61b-3f41-7412-041d-bb8cda9bda61 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b6aeef4-fca7-9d2d-6238-6d9544cb6771 {
background-color: var(--swallow-blue) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b9054b33-3b91-af53-5f41-4b800d6505a7 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-746a627c-f890-539c-992c-06d3904c6e60 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-89c3eb4b-8a24-caff-74a4-8b4496b902b4 {
border-color: var(--fox-red) !important;
}
.lfr-layout-structure-item-0bfab47e-69ef-09c1-96f1-eab6f67f6c06 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6cc835a4-f087-029f-8f70-91a4aa0ecb9c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4690c6c2-d366-6253-af74-544cf4e9b381 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f123e78a-1ff4-fc40-bfcf-feeeb7724999 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8358a8d8-a205-bd6a-98f1-6f1ffdc246a0 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3177773b-baf3-bd8f-5d78-ff015beac519 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-253e96a2-503a-456f-0142-8fa52df54729 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4c4509cd-21c8-3455-3939-93b64306e17e {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73730b7d-9cbf-db1f-7077-4c8566d9e991 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-6e8dd4ef-26da-f62f-820c-2422e9a84bc8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19008ad9-0146-a6a9-e139-6336fbcee02c {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1bfb0ed1-614c-027d-7b2c-bc9afb6121a0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8732e980-a81a-9ab6-fd00-6180023ea35e {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62dfed3a-d97f-76bc-793f-4a70a4b5d5e5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f7b75224-f478-5724-fe94-3bb4e5fc4043 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bad4ac09-2cf5-e2f2-d182-b268a6f704ba {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-869f20d2-bc9b-dadb-2996-6b49245e1c99 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f7c9ca9a-ab8e-e6bf-0bcb-c9777c0bc336 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8451f432-192a-28d5-1b37-c19d146860de {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-293e4188-40e5-5102-999d-dce73c1717d3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-b188f3f1-bab0-65af-d4d0-8027a87c825d {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3177773b-baf3-bd8f-5d78-ff015beac519 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-73730b7d-9cbf-db1f-7077-4c8566d9e991 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-293e4188-40e5-5102-999d-dce73c1717d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}